Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

Problem solved!

If someone has the same problem, this page help me a lot to understand and solve the error: https://github.com/nodejs/help/issues/1040

Basically this commands below result for me:

curl -sL https://deb.nodesource.com/setup_9.x | sudo -E bash -
sudo apt-get install -y nodejs

But if you have 2 versions of nodejs installed can need to manage the priorities of this packages. Well, on the link above you can see a better explanation of this problem.